<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/fm" xml:lang="de" TopicType="Overview">
   <Header>
      <Title>Fracht</Title>
      <Keyword type="header" order="d1e618251">
         <Level1>Fracht</Level1>
         <Level2>Einführung</Level2>
      </Keyword>
   </Header>
   <AimSection ID="aim_freight">
      <Paragraph>Sie können das Paket <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> zur Planung bzw. Fremdvergabe des Transports ein- und ausgehender Waren verwenden. Sie können auf diese Weise die kostengünstigste Möglichkeit für den Transport von Waren zum richtigen Zeitpunkt auswählen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Funktionalität</SectionTitle>
      <List>
         <ListIntro>Zu diesem Zweck bietet <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> folgende Funktionalitäten:</ListIntro>
         <ListItemHead>Frachtauftragsverwaltung</ListItemHead>
         <ListItem>Ein Frachtauftrag ist im Wesentlichen ein Auftrag über den Transport einer gewissen Anzahl von Waren. Um den Warentransport zu planen und ihn mit oder ohne Transportplanung fremdzuvergeben, muss <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> wissen, welche Waren zu transportieren sind. Diese Daten sind in Frachtaufträgen enthalten. D. h. die Fremdvergabe und die Transportplanung basieren auf Frachtaufträgen. Das Paket <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> erstellt Frachtaufträge aus Ursprungsaufträgen, oder Anwender erstellen Frachtaufträge manuell im Paket <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef>. Ein Ursprungsauftrag ist ein Auftrag, aus dem ein Frachtauftrag erstellt wird, z. B. eine Bestellung oder ein VK-Auftrag.</ListItem>
         <ListItemHead>Transportplanung</ListItemHead>
         <ListItem>In <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> wird die Transportplanung Frachtzusammenstellung genannt.  Frachtzusammenstellung bedeutet das Erstellen von Frachtplänen für eine Gruppe von Frachtaufträgen. Ein Frachtplan ist im Wesentlichen ein Transportplan. Er enthält Information wie z. B.: <List>
               <ListItem>Daten zu den zu transportierenden Waren</ListItem>
               <ListItem>Lade- und Entladeadressen, -termine und -zeiten</ListItem>
               <ListItem>Den Spediteur, der den Transport ausführen soll</ListItem>
               <ListItem>Transportkosten</ListItem>
            </List>
         </ListItem>
         <ListItemHead>Fremdbearbeitung</ListItemHead>
         <ListItem>Fremdbearbeitung bedeutet, dass Frachtaufträge einem externen Spediteur zum Transport angeboten werden. Sie können Frachtpläne für die Frachtaufträge erstellen und einem Spediteur die geplanten Ladungen anbieten; oder Sie können Gruppen von Frachtaufträgen (so genannte Cluster) anbieten, für die keine Frachtzusammenstellung ausgeführt wird. Die Cluster-Bildung ist einer der zahlreichen Abläufe innerhalb der Fremdbearbeitungs-Funktionalität.</ListItem>
         <ListItemHead>Spediteurauswahl</ListItemHead>
         <ListItem>Während der Transportplanung und/oder Cluster-Bildung sucht LN gleichzeitig nach den kostengünstigsten und effizientesten Transportdienstleistungen. Spediteure werden anhand verschiedener Kriterien ausgewählt, z. B. Preise, Lieferbedingungen, verfügbare Transportmittelarten (verfügt der Spediteur über die geeignete Transportmittelart für die Transport der Waren aus dem Frachtauftrag?), Touren usw.</ListItem>
         <ListItemHead>Transportkostenkalkulation</ListItemHead>
         <ListItem>Während der Transportplanung und/oder der Fremdvergabe von Frachtaufträgen werden auch die Frachtkosten berechnet. Frachtkosten sind die Kosten für den Transport von Warensendungen, die eine Firma an den Spediteur zahlen muss, der den Transport ausführt. Die Berechnung der Frachtkosten basiert auf Faktoren wie Warenmenge, Frachttarife des ausgewählten Spediteurs, erforderliche Transportmittelart usw.</ListItem>
         <ListItemHead>Transporttarife</ListItemHead>
         <ListItem>Frachttarife werden in <Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">Frachttarifbüchern</Link> im Paket <GUIRef href="/baanerp/tc" role="package">Allgemeine Daten</GUIRef> verwaltet. Um z. B. die Transportkosten für eine Frachtauftragsposition zu bestimmen, ruft das Paket <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> den Frachttarif aus den <Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">Frachttarifbüchern</Link> ab, die im Modul <GUIRef href="/baanerp/td/pcg" role="module">Preisfindung</GUIRef> des Pakets <GUIRef href="/baanerp/tc" role="package">Allgemeine Daten</GUIRef> definiert sind. Um das richtige Frachttarifbuch zu finden, verwendet LN Frachttarifmatrizen. Eine Frachttarifmatrix ist eine Gruppe von Attributen und Werten, die als Auswahlkriterien für ein Tarifbuch dienen. Wenn die Matrixattribute den Eigenschaften einer Frachtauftragsposition entsprechen, wird das mit der Frachtmatrix verknüpfte Tarifbuch zur Berechnung der Transportkosten für die Frachtauftragsposition verwendet.</ListItem>
         <ListItemHead>Fakturierung</ListItemHead>
         <ListItem>
            <Paragraph>Die meisten Firmen schließen mit ihren Kunden und Lieferanten Vereinbarungen über die Höhe der Transportkosten ab. So kann z. B. der komplette Betrag in Rechnung gestellt werden, der an den Spediteur zu zahlen ist, oder ein spezieller Tarif; oder es werden gar keine Frachtkosten berechnet. In <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> wird der Betrag für <Link href="/baanerp/fm/glossary/glossary#000054" role="glossary">Frachtkosten</Link>, die dem Handelspartner in Rechnung gestellt werden, durch das für diesen Handelspartner festgelegte Fakturierungsverfahren bestimmt.  Weitere Informationen finden Sie unter <Link href="/baanerp/fm/onlinemanual/000030" role="manual">Fakturierungsverfahren</Link>.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Positionierung des Pakets Fracht</SectionTitle>
      <Paragraph> 
         <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> ist hauptsächlich für verschiedene Arten von Firmen konzipiert, die den Transport von Waren an ausgewählte Spediteure fremdvergeben. <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> unterstützt jedoch auch Firmen mit einem eigenen Fuhrpark.  Der Schwerpunkt dieses Pakets liegt zwar nicht auf der Fuhrparkverwaltung (z. B. Überwachung des Kraftstoffverbrauchs oder Instandhaltung und Kosten eines eigenen Fuhrparks). Sie können aber solche Fuhrparks definieren und Transporte für einzelne Transportmittel planen. <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> unterstützt außerdem auch die zentrale Planung und Fremdvergabe für Unternehmen in einer Mehrfirmen-Umgebung.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Geschäftsgegebenheiten</SectionTitle>
      <Paragraph> 
         <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> wird üblicherweise von der logistischen Abteilung einer Firma verwendet, d. h. der Abteilung, die für den Transport von ein- und ausgehenden Waren zuständig ist.</Paragraph>
      <GeneralSection>
         <SectionTitle>Versandabteilung</SectionTitle>
         <Paragraph>In <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> heißt diese Abteilung "Versandabteilung".  Die Aktivitäten der Versandabteilung umfassen die Transportplanung sowie die Vergabe von Transportaufträgen für ein- und/oder ausgehende Waren an Spediteure.</Paragraph>
         <Paragraph>Einige Firmen beauftragen keine externen Spediteure, sondern führen Transporte selbst durch. Firmen, die mit externen Spediteuren arbeiten, können die Frachtplanung für diese Spediteure ausführen oder sie ebenfalls ihnen überlassen.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Planungsgruppen</SectionTitle>
         <Paragraph>In der Versandabteilung sind normalerweise verschiedene Disponenten für den Transport bestimmter Warenarten oder für Bereiche mit speziellen Anforderungen zuständig.</Paragraph>
         <Paragraph>In großen Unternehmen ist die Versandabteilung oft in mehrere Gruppen unterteilt. Diese sind dann anstelle einzelner Disponenten für verschiedene Warenarten und Bereiche zuständig. Z. B. ist eine Gruppe für Überseetransporte zuständig, eine andere für Inlandstransporte per Straße. In <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef> heißen diese Gruppen "Planungsgruppen".</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Mehrere Versandabteilungen</SectionTitle>
         <Paragraph>Sehr große Unternehmen können mehr als eine Versandabteilung haben. In solchen Fällen ist normalerweise jede Versandabteilung für den Transport von Waren für eine bestimmte Gruppe von Lägern zuständig.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Mehrfirmen-Umgebung</SectionTitle>
         <Paragraph>Viele Unternehmen, und nicht nur die größeren, arbeiten in einer Mehrfirmen-Umgebung. D. h. Transporte werden von mehreren Standorten aus ausgeführt oder in die Wege geleitet. In solchen Unternehmen muss zumindest ein Teil der Transporte zentral geplant und/oder fremdvergeben werden. Daraus folgt, dass die Versandabteilung eines Standorts die Planung und/oder Fremdvergabe für einen oder mehrere weitere Standorte innerhalb des Unternehmens ausführt.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/fmfmd" role="manual">Stammdaten im Paket Fracht</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/fmfoc" role="manual">Frachtauftragsverwaltung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/fmlbd" role="manual">Frachtzusammenstellung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000054" role="manual">Fremdbearbeitung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/fmfrc" role="manual">Frachttarife und Kostenerfassung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/fmfri" role="manual">Frachtfakturierung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>